.newsletter-block {
  padding: 35px 0px 30px;
}
.newsletter-block i {
  font-size: 30px;
  color: #3e454c;
  display: inline-block;
  margin-left: 15px;
  margin-top: 9px;
}
.newsletter-block h3 {
  color: #99bf38;
  text-transform: uppercase;
  display: inline-block;
  margin-left: 15px;
}
.newsletter-block a.btn-default.my-btn .btn-text {
  padding-left: 43px;
  padding-right: 43px;
}
.newsletter-block #newsletter {
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 15px;
}
.newsletter-block #newsletter input {
  border: 0px;
  background: #FFF;
  color: #3e454c;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1.2307em;
  padding: 15px 0 16px 22px;
  width: 380px;
  outline: none;
  box-shadow: none;
  margin-right: 20px;
  float: left;
  font-weight: 300;
}
.newsletter-block #newsletter label {
  position: relative;
  display: inline-block;
  min-height: 30px;
  right: -4px;
  margin: 0px;
}
.newsletter-block #newsletter label.invalid .error {
  /*display: block;*/
  height: auto;
}
.newsletter-block #newsletter .error {
  position: absolute;
  display: block;
  overflow: hidden;
  height: 0px;
  font-size: 9px;
  color: #F00;
  margin: 5px 22px;
  text-align: left;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.newsletter-block #newsletter .success {
  width: 100%;
  padding: 7px 0 13px 7px;
  background: #99bf38;
  color: #333;
  position: absolute;
  z-index: 10;
  margin: auto;
  right: 0;
  left: 3px;
  top: 0px;
  font-size: 12px;
}
